[INFO]
name = Aittajärvi
physics = snow
author = (c) Justup and BTBfin
version = 1.0.1
splashscreen = Aittajärvi_menu.jpg
date = 2021-03-29
comment = Arctic Rally Finland 2021 SS 9 & 10.
length = 22.47
